Bug 3986 - Outbound type conflict in ftn packages
: Outbound type conflict in ftn packages
Status: CLOSED WONTFIX
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/ftn)
: 2.4
: all Linux
: P1 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-04-16 15:50 by
Modified: 2008-02-15 18:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-04-16 15:50:22
ALM2.2
FTN-пакеты (binkd,husky,qico) собраны с разными типами outbound.
В одних используется BSO (binkstyle) в других ASO (amigastyle).
Привести бы к одному знаменателю...
------- Comment #1 From 2008-01-19 23:16:21 -------
Боюсь, этим уже никому неинтересно заниматься.  Если интересно -- приходите в
команду, подбирайте пакеты из orphaned и приводите в лучший вид.
------- Comment #2 From 2008-01-20 00:56:24 -------
(archiving)
------- Comment #3 From 2008-01-20 01:56:33 -------
reopen
------- Comment #4 From 2008-01-20 01:56:49 -------
reassign
------- Comment #5 From 2008-02-15 18:45:48 -------
apparently wontfix